/* = General
-------------------------------------------------------------- */
body {
	color: #374483;
	font-family: 'robotoregular';
	font-size: 21px;
	letter-spacing: 0.25px;
	line-height: 1.5em;
}
a{
	color: #344d83;
	text-decoration: none;
}
a:hover, a:focus{
	color: #344d83;
	outline: none;
	text-decoration: none;
}
h2, .h2{
	 font-family: 'nunitoextrabold';
	font-size: 40px;
	color:#374483;
}
h3, .h3{
	font-size: 33px;
	color:#374483;
}
h1, h2, h3, h4, h5, h6, p, span, div, body, strong{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smooth: always;
	margin: 0;
}

p{
	 font-family: 'robotoregular';
	margin-bottom: 1em;
	font-size: 18px;
} 
ul{
	margin-bottom: 1em;
}
ul li{
	 font-family: 'robotoregular';
	font-size: 18px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
	opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
	opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
	color: #000;
	opacity: 1;
}
.text-white{
	color: #fff;
}
.text-med{
	font-family: 'Omnes-Medium';
}
.text-upper{
	text-transform: uppercase;
}
.align-center{
	text-align: center;
}
img.aligncenter{
	display: block;
	margin: 1em auto;
}

.no-padding{
	padding: 0;
}


.wrap{
	/*max-width: 1060px;*/
}

.max-container{
	max-width: 1060px;
}

.menu-text{
	display: none;
}

/* = Header/Navigation
-------------------------------------------------------------- */
.top-bar{
	padding-top: 7px;
	background: url('../images/header-bg.png') center bottom no-repeat;
	min-height: 133px;
	width: 100%;
	position: relative;
	z-index: 3;
}


.menu{
	padding-top: 40px;
}

.menu .navbar-default{
	background-color: transparent;
	border:transparent;
}

.navbar-default .navbar-nav>li>a{
	color:#344d83;
	 font-family: 'nunitoextrabold';
	font-size: 18px;
	padding-left:15px;
	padding-right: 15px; 
}



/* = Home
-------------------------------------------------------------- */
.featured-img{
	display: none;
}
.home .col-section-1{
	background:url('../images/banner.jpg');
    background-color:#9eaec9;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:top center;
    min-height:638px;
    margin-top: -20px;
}

.home .col-section-1 .context{
	float:right;
	margin-top:220px;
	margin-right: -60px;
}

.home .col-section-1 .context h2, .home .col-section-1 .context h1{
	color:#374483;
	font-size: 42px;
	margin-bottom: 50px;
	font-family: 'nunitoextrabold';
}

.home .col-section-1 .context a{
	color:#fff;
	font-family: 'nunitoblack';
	font-size: 24px;
	background: url('../images/btn-bg.png');
	max-width: 331px;
	width: 100%;
	height: 73px;
	line-height: 73px;
	display: inline-block;
	text-align: center;


}

.home .col-section-2{
	background:url('../images/home-section-2.jpg');
    background-color:#3a4d8a;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:top center;
    min-height:215px;
    width: 100%;
}

.home .col-section-2 .context h2{
	color:#fff;
	font-size: 42px;
	margin:0;
}

.home .col-section-2 .context h2 span{
	border:solid 4px #fff;
	display: inline-block;
	padding: 50px 20px;
	border-radius: 20px;
}

.home .col-section-3{
	padding-top: 25px;
	padding-bottom: 100px;
}
.home .col-section-3 .featured{
	margin-bottom: 40px;
	background: #f9f9f9;
	border-radius: 10px;
	padding: 20px 20px 50px;
	margin-top: 40px;
}
.home .col-section-3 .col-1{
	padding-right: 50px;
}
.home .col-section-3 .col-2{
	padding-left: 50px;
}
.home .col-section-3 h3{
	 font-family: 'nunitoextrabold';
	font-size: 24px;
}

.home .col-section-3 .row-break{
	padding-top: 80px;
	padding-bottom: 40px;
}

.home .col-section-3 .box{
	padding-left: 40px;
	padding-top: 60px;
	padding-right: 30px;
	color:#fff;
	position: relative;
}

.home .col-section-3 .box-1{
	max-width: 500px;
	width: 100%;
	background:url('../images/emla-box_1.png') top center no-repeat;
    min-height:821px;
}

.home .col-section-3 .box-2{
	max-width: 500px;
	width: 100%;
	background:url('../images/emla-box_2.png') top center no-repeat;
    min-height:821px;
}

.home .col-section-3 .box h2{
	color:#fff;
	font-size: 45px;
	margin-bottom: 15px;
}

.home .col-section-3 .box h3{
	color:#fff;
	font-size: 30px;
	margin-bottom: 5px;
}

.home .col-section-3 .box p{
	font-family: 'nunitoextrabold';
}

.home .col-section-3 .box ul{
	font-family: 'robotomedium';
	margin-top: 25px;
}

.home .col-section-3 .box ul li{
	font-family: 'robotomedium';
	margin-bottom: 15px;
}

.home .col-section-3 .box a{
	font-size: 24px;
	background: url('../images/btn-box-bg.png');
	max-width: 372px;
    width: 100%;
    height: 66px;
    line-height: 66px;
    display: inline-block;
    text-align: center;
    color:#fff;
     font-family: 'nunitoextrabold';
}

.home .col-section-3 .bottom{
	position: absolute;
	width: 90%;
	bottom: 60px;
	margin: 0 auto;
    right: 0;
    left: 0;
	text-align: center;
}

.home .row-break img{
	margin: 0 auto;
	display: block
}

.col-section-4{
	background:url('../images/home-section-4.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position:top center;
    min-height:437px;
    width: 100%;
    padding-top: 85px;
}

.col-section-4 .context{
	color:#fff;
}

.col-section-4 .context h2{
	color:#fff;
	margin-bottom: 25px;
}
.col-section-4 .context p{
	margin-bottom: 35px;
}

.col-section-4 .context a{
	background-color: #ffffff;
	color:#473654;
	 font-family: 'nunitoextrabold';
	font-size: 21px;
	max-width: 221px;
	width: 100%;
	height: 54px;
	line-height: 52px;
	padding: 0;
	display: inline-block;

}

/* = PAGES
-------------------------------------------------------------- */
.page .content-area{
	padding-top:110px;
}

.page .content-area h1{
	font-family: 'nunitoextrabold';
	font-size: 40px;
	margin-bottom:30px;
}

.page .content-area h2{
	font-family: 'nunitoextrabold';
	font-size: 32px;
	margin-bottom:20px;
}

.page .content-area ul li, .page .content-area ol li{
	font-family: 'robotoregular';
    margin-bottom: 1em;
    font-size: 18px;
}

.page-content .page-banner{
	background:url('../images/page-banner.png');
    background-repeat: no-repeat;
    background-position:top center;
    min-height:484px;
}

.page .site-page{
	background:url('../images/page-banner.png');
    background-repeat: no-repeat;
    background-position:top center;
    min-height:484px;
}



.page-content .page-banner .context{
	padding-top: 115px;
}
.page-content .page-banner .context h2{
	color:#374483;
	font-size: 42px;
}
.page-content .page-banner .context h2 span{
	border: solid 2px #374483;
    display: inline-block;
    padding: 40px 12px;
    border-radius: 10px;
    margin-bottom: 60px;
}
.page-content .page-banner .context p{
	color:#374483;
	 font-family: 'nunitoextrabold';
	font-size: 24px;
	margin-bottom: 100px;
}

.page-section-1{
	padding-top: 45px;
}
.page-section-1 .box{
	
	padding:20px 30px 30px;
}
.page-section-1 .box .featured{
	margin-bottom: 5px;
}
.page-section-1 .box p{
	margin-bottom: 0;
	color:#fff;
	font-family: 'robotoregular';
	font-size: 16px;
	line-height: 24px;
}
.page-section-1 .box p a{
	color:#fff;
	font-family: 'robotoregular';
	font-size: 16px;
	line-height: 24px;
	text-decoration: underline;
}

.page-section-1 .box-1{
	background:url('../images/patch-box_01.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position:top center;
    min-height:509px;
}

.page-section-1 .box-2{
	background:url('../images/patch-box_02.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position:top center;
    min-height:509px;
}

.page-section-1 .box-3{
	background:url('../images/patch-box_03.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position:top center;
    min-height:509px;
}

.page-section-2{
	padding-top: 100px;
	padding-bottom: 70px;
}
.page-section-2 .top-context{
	margin-bottom: 45px;
}
.page-section-2 .top-context h3{
	margin-bottom: 50px;
	color:#374483;
	 font-family: 'nunitoextrabold';
	font-size: 18px;
}

.emla-anaesthetic-wrap{
	background:url('../images/empla-patch-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position:top center;
    min-height:704px;
    width: 100%;
}

.emla-anaesthetic  .featured{
	margin-top: 180px;
	margin-left: 108px;
}
.emla-anaesthetic  .context{
	margin-top: 75px;
	color: #fff;
    max-width: 415px;
    width: 100%;
    margin-left: 34px;
}
.emla-anaesthetic  .context h3{
	font-size: 30px;
	font-family: 'nunitoextrabold';
	color:#fff;
}
.emla-anaesthetic  .context h2{
	font-family: 'nunitoextrabold';
	font-size: 45px;
	color:#fff;
	margin-bottom: 10px;
}
.emla-anaesthetic  .context p{
	font-family: 'nunitoextrabold';
	font-size: 18px;
}
.emla-anaesthetic  ul{
	text-align: left;
	margin-top:20px;
}
.emla-anaesthetic  ul li{
	font-family: 'robotomedium';
	font-size: 18px;
	margin-bottom: 15px;
}

.emla-anaesthetic  a{
	  font-size: 24px;
    background: url(../images/btn-box-bg.png);
    max-width: 372px;
    width: 100%;
    height: 66px;
    line-height: 66px;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-family: 'nunitoextrabold';
    margin-top: 20px;
}  


.anaesthetic-cream-page .page-section-1 .box-1{
	background:url('../images/cream-box-bg_1.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position:top center;
    min-height:620px;
}

.anaesthetic-cream-page .page-section-1 .box-2{
	background:url('../images/cream-box-bg_2.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position:top center;
      min-height:620px;;
}

.anaesthetic-cream-page .page-section-1 .box-3{
	background:url('../images/cream-box-bg_3.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position:top center;
     min-height:620px;
}

.anaesthetic-cream-page .page-section-1 .box .featured{
	margin-bottom: 15px;
}

.anaesthetic-cream-page .emla-cream-wrap{
	 background: url('../images/emla-cream-bg.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    min-height: 823px;
    width: 100%;
}

.anaesthetic-cream-page .emla-anaesthetic .featured{
	margin-top: 220px;
	margin-left: 66px;
}


.find-store{
	background:url('../images/find-store-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position:top center;
     min-height:811px;
	width:100%;
	padding:50px 30px 40px;
}

.wpsl-search{
	padding:12px !important;
	border-radius: 10px;
	margin-bottom:50px !important;
}

#wpsl-search-wrap .wpsl-input{
	max-width:175px !important;
	width:100%;
	
}
#wpsl-search-wrap .wpsl-input label{
	position:absolute !important;
	width:auto !important;
	top:0;
}

#wpsl-search-input{
	margin-top:35px;
}

#wpsl-search-wrap label{
	color:#374483;
	font-family: 'nunitoextrabold';
	font-size:18px;
}
#wpsl-search-wrap .wpsl-select-wrap{
	max-width:340px !Important;
	width:100%;
}
#wpsl-search-wrap  .wpsl-select-wrap #wpsl-radius{
	position:relative !important;
	max-width:175px !important;
	width:100%;
}

#wpsl-search-wrap  .wpsl-dropdown{
	width:100%;
	margin-top:35px;
}

 .wpsl-select-wrap #wpsl-results{
	max-width:145px !important;
	position:relative !important;
	width:100%;
}

#wpsl-search-wrap  .wpsl-select-wrap label{
	position:absolute !important;
	width:auto !important;
	top:0;
}

#wpsl-search-wrap #wpsl-category{
	max-width:200px !Important;
	width:100%;
	clear:none !Important;
	position:relative;
}
#wpsl-search-wrap #wpsl-category label{
	position:absolute !important;
	width:auto !important;
	top:0;
}

#wpsl-category .wpsl-dropdown{
	width:100% !important;
}

#wpsl-search-btn{
	background-color:#f199bb !important;
	width:100%;
	background-image:none !important;
	font-family: 'robotomedium';
	color:#fff;
	font-size:18px;
	box-shadow: none !important;
    border: solid 1px #f199bb !important;
	height:50px;
}

.wpsl-search-btn-wrap{
	max-width: 175px !important;
    width: 100% !important;
	margin-top:34px;
}

#wpsl-result-list .wpsl-store-location p{
	font-family: 'robotoregular' !important;
	color:#fff !important;
	margin-bottom:10px !important;
	font-size:17px;
	
}

.wpsl-direction-wrap, .wpsl-direction-wrap a{
	color:#fff !important;
	line-height:1;
}
.find-store-page  .page-section-1{
	padding-top: 0;
    margin-top: -90px;
}

.find-store-page  .page-section-1 .line{
	margin-top:100px;
}
/* = FOOTER
-------------------------------------------------------------- */
footer{
	padding-top: 85px;
}
.footer-logo{
	margin-bottom: 50px;
}
.footer-menu{
	margin-bottom: 45px;
}
.footer-menu ul{
	padding-left: 0;
}
.footer-menu ul li{
	display: inline-block;
	list-style: none;
}
.footer-menu ul li .blocks{
	padding: 0 40px;
	color:#a9b4db;
}
.footer-menu ul li a{
	color:#a9b4db;
	font-family: 'nunitoextrabold';
	font-size: 12px;
}

.footer-text h3{
	color:#475665;
	font-family: 'nunitoextrabold';
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.footer-text p{
	color:#475665;
	font-family: 'nunitoextrabold';
	font-size: 14px;
}

.site-design{
	color:#a9b4db !important;
	margin-top: 30px;
}
.wpcf7 label{
	 width: 100%;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 100%;
}
.wpcf7 input[type="submit"]{
	font-size: 24px;
    background: url(../images/btn-box-bg.png);
    max-width: 372px;
    width: 100%;
    height: 66px;
    line-height: 66px;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-family: 'nunitoextrabold';
	border: transparent;
}

/*==================================================
      				Media Queries      
==================================================*/

@media only screen and (max-width : 1200px) {
	.navbar-default .navbar-nav>li>a{
		padding-left: 10px;
		padding-right: 10px;
		font-size: 16px
	}
	.home .col-section-3 .col-1{
		padding-left: 0;
	}
	.home .col-section-3 .col-2{
		padding-left: 0;
	}
	.home .col-section-3 .row-break img{
		max-width: 100%;
	}
	.home .col-section-3 .box h3{
		margin-bottom: 0;
	}
	.home .col-section-3 .box h2{
		font-size: 36px;
		margin-bottom: 0;
	}
	.home .col-section-3 .box ul{
		margin-top: 15px;
	}

	.home .col-section-3 .box ul li{
		margin-bottom: 5px;
	}

	.home .col-section-3 .box a{
		font-size: 20px;
	}

	.col-section-4{
		padding-bottom: 30px;
	}


	.page-section-1 .box{
		max-width: 340px;
		margin-left: auto;
		margin-right: auto;
	}

	.emla-anaesthetic .context h2, .emla-anaesthetic .context h2{
		font-size: 36px;
		margin-bottom: 0;
	}

}

@media only screen and (max-width : 991px) {
	.top-bar{
		background-color: #f0f2f9;
	}
	.site-logo{
		text-align: center;
	}
	
	.home .col-section-1 .context{
		float:left;
		margin-right: 0;
	}

	.home .col-section-2 .context h2{
		font-size: 36px;
	}

	.home .col-section-2 .context h2 span{
		padding:30px 10px;
	}

	.home .col-section-2{
		padding-top: 30px;
		padding-bottom: 40px;
	}
	.home .col-section-3 .col-1, .home .col-section-3 .col-2{
		text-align: center;
	}
	.home .col-section-3 .col-1{
		margin-bottom: 30px;
		padding-right: 0;
	}
	.home .col-section-3 .col-2{
		padding-right: 0
	}

	.home .col-section-3 .box{
		margin-left:auto;
		margin-right: auto;
	}

	.home .col-section-3 .featured{
		margin-top: 0;
	}

	.home .col-section-3 .box-1, .home .col-section-3 .box-2{
		min-height: auto;
		padding-bottom: 140px;
	}

	.home .col-section-3 .row-break{
		padding-top: 10px;
		padding-bottom: 30px;
	}

	.emla-anaesthetic .featured{
		margin-left: 0;
		margin-top: 60px;
		text-align: center;
	}

	.emla-anaesthetic .context{
		margin-left: auto;
		margin-right:auto;
		margin-top:30px;
	}
	.emla-anaesthetic-wrap{
		padding-bottom: 30px;
	}
	.anaesthetic-cream-page .emla-anaesthetic .featured{
		margin-top: 60px;
		margin-left: 0;
	}

	.anaesthetic-cream-page .emla-cream-wrap{
		background-size: cover;
	}

	.emla-anaesthetic ul li{
		margin-bottom: 5px;
	}
	
}

@media only screen and (max-width : 767px) {
	.home .col-section-1{
		background:url('../images/banner-2.jpg') !important;
		min-height: auto;
		height: auto;
		
	}
	.home .col-section-1 .context{
		float:none;
	}
	.home .col-section-1 .featured{
		margin-top: 20px;
	}
	.featured-img{
		display: block;
	}

	.featured-img img{
		max-width: 100%;
	}
	.home .col-section-1 .context{
		margin-top: -110px;
	}
	
	.home .col-section-2 .context h2{
		font-size: 28px;
	}

	.menu-text{
		display: block;
		padding: 10px;
	}

	.menu .navbar-default{
		background-color: #f8f8f8;
	    border-color: #e7e7e7;
	}

	.page-content .page-banner .context h2{
		font-size: 38px;
	}
	.page-content .page-banner .context h2 span{
		padding:30px 10px;
	}
	
	.page-content .page-banner .context h2 span{
		margin-bottom:0;
	}
	
	.page-content .page-banner .context h2{
		margin-bottom:60px;
	}

	.page-content .page-banner .line img{
		max-width: 100%;
	}

	.page-section-2 .top-context img, .emla-anaesthetic .featured img{
		max-width: 100%;
	}
	.page-content .page-banner .context p{
		font-size: 20px;
	}

	.page-section-1 .box{
		background-size: cover;
	}

	.page-section-1 .box .featured img{
		max-width: 100%;
	}
	
	.find-store-page .page-section-1 .line img{
		max-width:100%;
	}
}

@media only screen and (max-width : 700px) {
	.home .col-section-1 .context h2{
		font-size: 36px;
	}
	
	.home .col-section-1 .context{
		margin-top: -60px;
	}

	.footer-menu ul li .blocks{
		padding:0 20px;
	}
}

@media only screen and (max-width : 600px) {
	.home .col-section-1 .context{
		margin-top: -30px;
	}
}

@media only screen and (max-width : 575px) {
	.home .col-section-1 .context{
		margin-top: 30px;
	}
	
	.home .col-section-2 .context h2 span{
		padding: 15px 5px;
		    border-radius: 10px;
	}

	.home .col-section-3 .box .top img{
		max-width: 100%;
	}

	.footer-menu ul li{
		display: block;
	}

	.footer-menu ul li .blocks{
		display: none;
	}

	.page-content .page-banner .context h2{
		font-size: 28px;
	}

	.page-content .page-banner .context h2 span{
		padding: 20px;
	}

	.page-content .page-banner .context p{
		font-size: 18px;
		margin-bottom: 60px;
	}

	.page-section-1{
		padding-top: 0;
	}

	.home .col-section-3 .box a{
		background-image:none;
		background-color: #374483;
		border-radius: 5px;
	}
	
	#wpsl-search-wrap .wpsl-input{
		max-width:100% !important;
	}
	
	#wpsl-search-wrap #wpsl-search-input{
		width:100% !Important;
	}
	
	#wpsl-search-wrap .wpsl-select-wrap #wpsl-radius{
		max-width:50% !important;
	}
	
	.wpsl-select-wrap #wpsl-results{
		max-width:50% !important;
	}
	#wpsl-search-wrap #wpsl-category{
		max-width:98% !Important;
	}
	
	.wpsl-search-btn-wrap{
		max-width:98% !Important;
	}
	
	.wpcf7 input[type="submit"]{
		background-image: none;
		background-color: #374483;
		border-radius: 5px;
	}
}

@media only screen and (max-width : 480px) {
	.home .col-section-1{
		padding-bottom: 30px;
		background-position: center !important;
	}
	
	.home .col-section-1 .context a{
		background-image:none;
		background-color: #ec70a1;
		border-radius: 5px;
	}
	.home .col-section-3{
		padding-bottom: 30px;
	}
	.home .col-section-3 .featured img {
		max-width: 100%;
		height: auto;
	}
	.col-section-4 .context h2{
		font-size: 28px;
	}

	.col-section-4 .context p{
		font-size: 16px;
	}

	.home .col-section-3 .box h3{
		font-size: 20px;
	}

	.home .col-section-3 .box h2{
		font-size: 24px;
	}

	.home .col-section-3 .box p{
		font-size: 16px;
		margin-bottom: 0;
	}

	.home .col-section-3 .box ul li{
		font-size: 16px;
	}

	.home .col-section-3 .box a{
		font-size: 18px;
	}

	.home .col-section-3 .box{
		border-radius: 15px;
		padding-left: 15px;
		padding-right: 15px;
		min-height: auto;
		padding-bottom: 100px;
		padding-top: 40px;
    	margin-bottom: 20px;
	}
	.home .col-section-3 .box-1{
		background: #8697cc;
	}
	.home .col-section-3 .box-2{
		background: #a3c9d2;
	}
	.home .col-section-3 .bottom{
		bottom: 30px;
	}

	.emla-anaesthetic .context h3{
		font-size: 20px;
	}

	.emla-anaesthetic .context h2, .emla-anaesthetic .context h2{
		font-size: 26px;
	}

	.emla-anaesthetic ul{
		padding-left: 30px;
	}

	.emla-anaesthetic .context p{
		font-size: 16px;

	}

	.emla-anaesthetic .context img{
		max-width: 100%;
	}

	.emla-anaesthetic a{
		background-image:none;
		background-color: #374483;
    	border-radius: 5px;
	}
	
	#wpsl-search-wrap .wpsl-select-wrap #wpsl-radius{
		max-width:100% !important;
	}
	
	.wpsl-select-wrap #wpsl-results{
		max-width:100% !important;
	}

	.page-section-1 .box p, .page-section-1 .box p a {
		font-size: 15px;
		line-height: 22px;
	}

}

@media only screen and (max-width : 400px) {
	.home .col-section-1 .context a{
		font-size: 18px;
	}

	.home .col-section-3 h3{
		font-size: 18px;
	}

	.home .col-section-3 .box{
		padding-left: 5px;
		padding-right: 5px;
	}

	.home .col-section-3 .box ul{
		padding-left: 30px;
	}
	.emla-anaesthetic a{
		font-size: 18px;
	}
}


/*
 * Products Page
 */
 .page-products .site-page{
	background-size: auto;
 }
.page-products .entry-content, .page-products .entry-content p{
	font-family: 'nunitoregular';
	font-size: 16px;
	color: #555555;
}
.page-products .page-banner, .page-products .page-banner p{
	color: #374483;
}
.page-products .page-banner h1 span{
	border: solid 2px #374483;
	display: inline-block;
	padding: 40px 12px;
	border-radius: 10px;
	margin-bottom: 60px;
}
.page-products .content-area h2{
	font-family: 'nunitosemibold';
	font-size: 48px;
}
.page-products .row-products h3{
	font-family: 'nunitoextrabold';
	font-size: 18px;
	margin-bottom: 20px;
}
.page-products .row-products .product-info-heading{
	color: #3f9cca;
}
.page-products .row-retailer{
	height: 429px;
	margin-top: -20px;
}
.page-products .row-retailer h2, .page-products .row-retailer .h2{
	color: #fff;
	font-family: 'nunitoextrabold';
	font-size: 40px;
}
.page-products .row-retailer h2 span, .page-products .row-retailer .h2 span{
	border: solid 2px #fff;
	display: inline-block;
	padding: 40px 12px;
	border-radius: 10px;
	margin-bottom: 60px;
}
.page-products .row-retailer .btn-pink a{
	font-family: 'nunitoextrabold';
	font-size: 21px;
	border-radius: 10px;
	width: 175px;
	text-align: center;
}
.page-products .row-retailer .btn-pink a .fa{
	font-size: 21px;
}


/*
 * FAQs
 */
 h1 .custom {
    border: solid 2px #374483;
    display: inline-block;
    padding: 40px 12px;
    border-radius: 10px;
    margin-bottom: 60px;
}
.site-faqs .vc_toggle_title{
	background: url('https://www.emla.com.au/wp-content/uploads/2018/11/faq-bg.png') no-repeat scroll center transparent;
	background-size: cover;
	min-height: 88px;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 50px;
} 
.site-faqs .vc_toggle_title > h4{
	color: #fff;
	font-family: 'nunitoextrabold';
	font-size: 24px;
}
.site-faqs .vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon{
	right: 20px;
	left: auto;
}
.site-faqs .vc_toggle_default .vc_toggle_icon::after, .vc_toggle_default .vc_toggle_icon::before{
	background: #fff;
}
.site-faqs .vc_toggle_size_md.vc_toggle_default .vc_toggle_icon::before {
	height: 24px;
	width: 6px;
	border-radius: 6px;
}
.site-faqs .vc_toggle_size_md.vc_toggle_default .vc_toggle_icon::after {
    width: 24px;
	height: 6px;
	border-radius: 6px;
}
.site-faqs .vc_toggle_default .vc_toggle_icon::before {
    border: 1px solid #fff;
	background: #fff;
}
.site-faqs .vc_toggle_size_md.vc_toggle_default .vc_toggle_icon{
	width: 24px;
	background: #fff;
	border: 1px solid #fff;
	height: 6px;
	border-radius: 6px;
}
.site-faqs .vc_toggle_content{
	background: url('https://www.emla.com.au/wp-content/uploads/2018/11/faq-bg2-large.png') no-repeat scroll center transparent;
	background-size: cover;
	min-height: 181px;
	font-family: 'nunitoextrabold';
	font-size: 24px;
	padding: 40px !important;
}
.site-faqs .vc_toggle_content p{
	font-family: 'nunitoextrabold';
	font-size: 24px;
}
.site-faqs .vc_toggle_content a{
	text-decoration: underline;
}
@media only screen and (max-width : 991px) {
    .entry-content .page-heading{
        margin-bottom: 20px !important;
    }
    .page .content-area {
        padding-top: 40px;
    } 
	.site-faqs h1 .custom{
		display: block;
		margin-bottom: 20px !important
	}
	.site-faqs .vc_toggle_title > h4, .site-faqs .vc_toggle_content p{
	    font-size: 18px;
	}
}